Activity log for bug #1776350

Date Who What changed Old value New value Message
2018-06-11 23:53:36 Khaled El Mously bug added bug
2018-06-11 23:53:37 Khaled El Mously tags kernel-release-tracking-bug
2018-06-11 23:53:38 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-11 23:53:38 Khaled El Mously bug added subscriber SRU Verification
2018-06-11 23:53:40 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2018-06-11 23:53:42 Khaled El Mously bug added subscriber hardware-certification-users
2018-06-11 23:53:45 Khaled El Mously nominated for series Ubuntu Trusty
2018-06-11 23:53:46 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2018-06-11 23:53:48 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2018-06-11 23:53:49 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2018-06-11 23:53:50 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2018-06-11 23:53:50 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2018-06-11 23:53:51 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2018-06-11 23:53:53 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2018-06-11 23:53:53 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2018-06-11 23:53:54 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2018-06-11 23:53:55 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2018-06-11 23:53:55 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2018-06-11 23:53:56 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2018-06-11 23:53:57 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2018-06-11 23:53:58 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2018-06-11 23:53:58 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2018-06-11 23:53:59 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2018-06-11 23:54:00 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2018-06-11 23:54:00 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2018-06-11 23:54:01 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2018-06-11 23:54:03 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2018-06-11 23:54:03 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2018-06-11 23:54:05 Khaled El Mously nominated for series kernel-sru-workflow/upload-to-ppa
2018-06-11 23:54:05 Khaled El Mously bug task added kernel-sru-workflow/upload-to-ppa
2018-06-11 23:54:06 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2018-06-11 23:54:07 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2018-06-11 23:54:08 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-06-11 23:54:11 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:16 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-06-11 23:54:18 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-06-11 23:54:20 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-06-11 23:54:22 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:24 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-06-11 23:54:26 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:28 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-06-11 23:54:29 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:31 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-06-11 23:54:33 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-11 23:54:34 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-06-11 23:54:36 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-11 23:54:38 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-06-11 23:54:39 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-11 23:54:41 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-06-11 23:54:43 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:45 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-06-11 23:54:46 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-06-11 23:54:48 Khaled El Mously kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-06-11 23:54:50 Khaled El Mously kernel-sru-workflow/upload-to-ppa: status New Invalid
2018-06-11 23:54:51 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-06-11 23:54:52 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-11 23:54:54 Khaled El Mously linux (Ubuntu): status New Invalid
2018-06-11 23:54:57 Khaled El Mously kernel-sru-workflow: status New In Progress
2018-06-11 23:54:58 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2018-06-11 23:55:00 Khaled El Mously kernel-sru-workflow/prepare-package: status New Confirmed
2018-06-11 23:55:01 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.06.11-1 trusty
2018-06-11 23:55:03 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.06.11-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.06.11-1 kernel-sru-master-kernel trusty
2018-06-11 23:56:28 Khaled El Mously description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1776351 (linux-lts-trusty) derivatives:
2018-06-12 06:14:30 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 3.13.0-152.202 -proposed tracker
2018-06-12 06:14:31 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-06-12 06:14:31 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-06-12 06:14:33 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-06-12 06:14:33 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-06-12 06:14:35 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-06-12 06:14:35 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-06-12 08:14:00 Stefan Bader bug task added linux (Ubuntu Trusty)
2018-06-12 08:47:22 Andy Whitcroft linux (Ubuntu Trusty): status New Confirmed
2018-06-12 11:02:20 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-06-12 11:02:22 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-06-12 11:02:24 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-06-12 11:02:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1776351 (linux-lts-trusty) derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1776351 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 12. June 2018 11:02 UTC
2018-06-12 11:02:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1776351 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 12. June 2018 11:02 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1776351 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 12. June 2018 11:02 UTC -- swm properties -- phase: Uploaded
2018-06-14 08:26:51 Andy Whitcroft marked as duplicate 1776819
2018-07-02 08:28:24 Launchpad Janitor linux (Ubuntu Trusty): status Confirmed Fix Released
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-12154
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-12193
2018-07-02 08:28:24 Launchpad Janitor cve linked 2017-15265
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-1130
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-3665
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-5750
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-5803
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-6927
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-7755
2018-07-02 08:28:24 Launchpad Janitor cve linked 2018-7757